.spisok-checklist .spisok__item {
  justify-content: flex-start;
}

.spisok-checklist .spisok__name {
  margin-right: auto;
}

.spisok__check input {
  width: 18px;
  height: 18px;
}

.spisok-checklist .spisok__item:not(:has(input:checked)) .spisok__name,
.spisok-checklist .spisok__item:not(:has(input:checked)) .spisok__num {
  text-decoration: line-through;
  opacity: 0.5;
}

